/*  -----  MAP -----  */

#map-container
{
	display: flex;
	width: 80%;
	margin: 40px auto;
}
#map-container svg
{
	max-width: 100%;
	max-height: 500px;
}
.map-svg
{
	flex: 1;
	margin-top: auto;
	margin-bottom: auto;
}
@media (max-width: 1024px)
{
	#map-container
	{
		width: 90%;
	}
}
@media (max-width: 900px)
{
	#map-container svg
	{
		display: block;
		margin: auto;
	}
	.map-svg
	{
		width: 100%;
	}
}
#regions_list
{
	flex: 1;
	display: block;
	padding: 0;		
	width: auto;
	column-gap: 30px;
	margin: auto 0 auto 0;
}
#regions_list li
{
	list-style: none;
	margin: 0;
	padding: 4px 0;
	white-space: nowrap;
}
#regions_list li a
{
	line-height: 17px;
	font-family: 'Roboto Regular';
	font-size: 1em;
	color: #777777;
	text-decoration: none;
}
#regions_list li a:hover
{
	text-decoration: underline;
}
@media (max-width: 900px)
{
	#regions_list
	{
		display: none;
	}	
}
#tooltip
{
	display: inline-block;
	min-width: 200px;
	width: auto;
	height: auto;
	padding: 20px;
	background-color: white;
	border: 1px solid #ededed;
	border-radius: 5px 5px 5px 5px;
	position: absolute;
	float: left;
	display: none;
	text-align: center;
	z-index: 10;
}
#tooltip #triangle
{
	position: absolute;
	bottom: -9px;
	left: 20%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 9px 9px 0 0;
	border-color: white transparent transparent transparent;
}
#tooltip #triangle_border
{
	position: absolute;
	bottom: -11px;
	left: calc(20% - 1px);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 0;
	border-color: #ededed transparent transparent transparent;
}
.tx_reg_tooltip
{
	font-family: Tahoma, sans-serif;
	font-size: 0.9em;
	color: #2F2F2F;
	font-weight: bold;
}
.tx_tooltip
{
	font-family: Tahoma, sans-serif;
	font-size: 0.8em;
	color: #2F2F2F;
}






.ad-page-parent-container-index

{

    

    width: 100%;

    margin: 0 auto 50px;
    background: none;
    -webkit-box-shadow: 0 0 8px 0 #a2a2a2;
    box-shadow: 0 0 8px 0 #a2a2a2;
    border-radius: 10px;
    font-family: 'Roboto';
    padding: 5px 5px;
    

}

.ad-page-bloc-categorije
{

    width: 100%;
margin-top: auto;
  
	margin-bottom: auto;

    background: none;
 }
  
 @media (max-width: 1024px)
{
	.ad-page-bloc-categorije
	{
		width: 90%;
	}
}
@media (max-width: 930px)
{
	.ad-page-bloc-categorije
	{
		width: 100%;
		margin: auto;
        
	}
	.ad-page-bloc-categorije
	{
		width: 100%;
	}
}
.ad-page-bloc-carte
{

  width: 30%;
    
	margin-top: auto;
  
	margin-bottom: auto;
    text-align: center;
    background: #FFFFFF;
    
}
@media (max-width: 1024px)
{
	.ad-page-bloc-carte
	{
		width: 80%;
		text-align: center;
	}
}
@media (max-width: 900px)
{
	.ad-page-bloc-carte
	{
		
		width: 80%;
		text-align: center;
        display: none;
	}
	.ad-page-bloc-carte
	{
		width: 80%;
		text-align: center;
	}
}
.fotografija

{

	display: inline-block;

	height: 20px;

	line-height: 0px;

	background: url("../images/icons/f.png") no-repeat;

	background-size: auto;

	padding-left: 28px;

} 
.cat_fond {
    font-size: 1.0em;
    padding: 0.3em 0.4em 0.5em 2.3em;
    border-bottom: 1px solid #4aaf2a;
    display: block;
    cursor: pointer;
    background-size: 1.4em auto!important;
    background-position: 6% center!important;
    color: #555;
    /*filter: grayscale(100%)*/;
    letter-spacing: 0.9px;
}	
.micok2

{

    width: 100%;

    background:#000;

       position:relative;

       min-height:1px;

       padding-left:8px;

       padding-right:8px;

       padding-top: 8px;

}



.micok-6

{

    

    background:#fff;

       position:relative;

       min-height:1px;

       padding-left:8px;

       padding-right:8px;

       padding-top: 8px;
        box-shadow:0 2px 2px 0 rgba(0,0,0,.0466667),0 3px 1px -2px rgba(0,0,0,.0666667),0 1px 5px 0 rgba(0,0,0,.04)

}

@media (min-width: 700px)

       

{

    
    .micok-6{float:left;
    


}

.micok-6{width:25%}        



                {-webkit-box-sizing:border-box;

                -moz-box-sizing:border-box;

                box-sizing:border-box



                }




}


.kratok-top

{        
    width:100%;

    display:inline-block;

    box-sizing:border-box;

    text-transform: none;
    
	font-family: 'Roboto';

	font-size: 1.1em;

	text-align: left;
    
    color: #1A97C2;
	
    font-weight: 300; 

    background:#fff;

    padding:30px;

    margin-bottom: 0 10px;

    border-radius:1px;
-webkit-box-shadow: 1px 5px 10px -4px #7f7f7f;
      	
      
      
      
 }
@media (min-width: 1024px)
{
	.kratok-top
	{
		width:100%;
	}
}
@media (min-width: 900px)
{
	.kratok-top
	{
		
			width:100%;
	}
	}
	@media (min-width: 600px) 
{
	.kratok-top
	{
		
			width:100%;
	}
	
	.kratok-top
	{
		width: 100%;
	}
}
         


.kratok-top:hover



{    /*background:#FDCD00 none repeat scroll 0 0;*/

   
text-transform: none;
	font-family: 'Roboto';

	font-size: 1.1em;

	text-align: left;
color: #000;
	
    font-weight: 300; 
background: #FDCD00;
    border-radius:1px;

        

}





.kratok

{       

    width:100%;

    display:inline-block;

    box-sizing:border-box;

    text-transform: none;
    
	font-family: 'Roboto';

	font-size: 1.1em;

	text-align: center;
    
    background: none;
	
    font-weight: 300; 

    

    padding:30px;

    margin-bottom: 0 10px;

    border-radius:1px;

     

      

      
      
      
 }

         
@media (min-width: 1024px)
{
	.kratok
	{
		width:100%;
	}
}
@media (min-width: 900px)
{
	.kratok
	{
		
			width:100%;
	}
	}
	@media (min-width: 600px)
{
	.kratok
	{

		
			width:100%;
	}
	
	.kratok
	{
		width: 100%;
	}
}


    
  
    




/*//pozadina*/



.kratok.grey

{        background:#fff none repeat scroll 0 0;

         color: #757575;
         
         border:1px solid #E8E8E8;


         

                  



	



}

.kratok:hover



{    /*background:#FDCD00 none repeat scroll 0 0;*/

   
text-transform: none;
	font-family: 'Roboto';

	font-size: 1.1em;

	text-align: center;
color: #000;
	
    font-weight: 300; 
background: linear-gradient(#FFE300, #FFD400);
    border-radius:1px;
    


        

}








.ad-page-bloc-title2 h1

{

    

    font-weight: normal;

	display: table-column;
font-family: 'Roboto';
	font-size: 0.95em;
	

	width: 81.5%;



	text-align: left;

    padding-left: 0px;

 

    

}



.ad-page-bloc-title2 h1:hover

{

    font-weight: normal;

	display: block;

	font-family: 'Roboto';
	font-size: 0.95em;

	

	color: #0ACDB7; 

	text-align: left;

    padding-left: 0px;

    

   

   

}

.slicica

{

   

   

    background: url("../images/icons/slicica.png" ) no-repeat   right;

    background-size: 20px 20px;

	height: 90px;



     

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	



    

    

 	

      

  } 

.auto

{

    

   	

    background: url("../images/icons/auto1.png" ) no-repeat  center;

    background-size: 100px 100px;

	height: 100px;

    

     

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

    

 	

      

  } 









  
 .kuca

{

   

   

    background: url("../images/icons/kuca1.png" ) no-repeat   center;

        background-size: 100px 100px;

	height: 100px;

     	

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 



  

 .posao

{

   

   

    background: url("../images/icons/posao1.png" ) no-repeat   center;

      background-size: 80px 60px;
	height: 60px;

    

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 




  
 .pas

{

   

   

    background: url("../images/icons/pas1.png" ) no-repeat   center;

      background-size: 80px 60px;

	height: 60px;


	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 

 
  
.turizam

{

   

   

    background: url("../images/icons/turizam1.png" ) no-repeat   center;
 background-size: 100px 60px;

	height: 60px;

     

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 


 .gradevina

{

   

   

    background: url("../images/icons/gradevina1.png" ) no-repeat   center;

     background-size: 100px 60px;

	height: 60px;

     

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 


.industrija

{

   

   

    background: url("../images/icons/industrija1.png" ) no-repeat   center;

    background-size: 60px 60px;

	height: 60px;

    

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 

  
.sport

{

   

   

    background: url("../images/icons/sport1.png" ) no-repeat   center;

    background-size: 60px 60px;

	height: 60px;

    

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 

  
 .pomoc

{

   

   

    background: url("../images/icons/pomoc1.png" ) no-repeat   center;

    background-size: 60px 60px;

	height: 60px;

	display: -webkit-box;

	display: -ms-flexbox;



    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 

  

.sofa

{

   

   

    background: url("../images/icons/sofa1.png" ) no-repeat   center;

    background-size: 60px 60px;

	height: 60px;

    

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 

  

 .medical

{

   

   

    background: url("../images/icons/medical1.png" ) no-repeat   center;

     background-size: 60px 60px;

	height: 60px;

    

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 

  

 .muzika

{

   

   

    background: url("../images/icons/muzika1.png" ) no-repeat   center;

     background-size: 100px 100px;

	height: 100px;

    

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 
.gitara

{

   

   

    background: url("../images/icons/muzika1.png" ) no-repeat   center;

     background-size: 100px 100px;

	height: 100px;

    

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 
  

.PC

{

   

   

    background: url("../images/icons/PC1.png" ) no-repeat   center;

     background-size: 60px 60px;

	height: 60px;

    

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 

  

.odeca

{

   

   

    background: url("../images/icons/odeca1.png" ) no-repeat   center;

     background-size: 100px 100px;

	height: 100px;

    

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 

  

 .poljoprivreda

{

   

   

    background: url("../images/icons/poljoprivreda1.png" ) no-repeat   center;

     background-size: 60px 60px;

	height: 60px;

    

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 

  

 .deca

{

   

   

    background: url("../images/icons/deca1.png" ) no-repeat   center;

    background-size: 60px 60px;

	height: 60px;

    

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 

  

.telefon

{

   

   

    background: url("../images/icons/telefon1.png" ) no-repeat   center;

     background-size: 40px 60px;

	height: 60px;

    

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 

  

     

 .basta

{

   

   

    background: url("../images/icons/basta1.png" ) no-repeat   center;

     background-size: 60px 60px;

	height: 60px;

    

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 

 
   

  .tasche

{

   

   

    background: url("../images/icons/tasche.png" ) no-repeat   center;

     background-size: 100px 100px;

	height: 100px;

    

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 

  

 .motorrad 

{

   

   

    background: url("../images/icons/motorrad.png" ) no-repeat   center;

    background-size: 100px 100px;

	height: 100px;

    

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

    opacity: 0.8;

	-webkit-transition: 600ms;

	-o-transition: 600ms;

	transition: 600ms;

 

      

  } 

  

 .sidenav {

  height: 100%;

  width: 0;

  position: fixed;

  z-index: 1;

  top: 0;

  left: 0;

  background-color: #fff;

  overflow-x: hidden;

  transition: 0.8s;

  padding-top: 60px;

  font-family: 'Roboto';

	color: #351c51;

	font-size: 1.5em;

}



.sidenav a {

  padding: 8px 8px 8px 32px;

  text-decoration: none;

  font-size: 10px;

  color: #808080;

  display: block;

  transition: 0.3s;

  font-family: 'Roboto';

	

	font-size: 0.8em;

}



.sidenav a:hover {

  color: #f1f1f1;

  background-color: #808080;

}



.sidenav .closebtn {

  position: absolute;

  top: 0;

  center: 25px;

  font-size: 16px;

  margin-left: 50px;

}



#main {

  transition: margin-left .5s;

  padding: 16px;

}



@media screen and (max-height: 450px) {

  .sidenav {padding-top: 15px;}

  .sidenav a {font-size: 18px;}

}


.background-ads-listing-container-index
{
	position: relative;
	width: 14.8%;
  
 
	margin: 5px 0.9%;
    
    

	



}

/*
		height: 200px;
		margin-bottom: 0;
*/
		border-radius: 0;
/* 		width: 48%; */
	}
/*
	.category-listing
	{
		display: block;
		font-size: 0.95em;
	}
	.bloc-listing-last
	{
		width: 20%;
	}
	.bloc-listing-last.shops
	{
		width: 24%;
	}
*/
}
@media (max-width: 800px)
{
	.background-search-listing1 .filters-search-listing1,
	.background-search-listing1 .filters-search-listing1 p
	{
		position: relative;
		max-height: 100px;
		overflow: hidden;
	}
}
@media (max-width: 768px)
{
/*
	.background-shops-listing
	{
		height: auto;
	}
	.bloc-listing-last:not(.shops)
	{
		display: none;
	}
*/
/*
	.bloc-listing-picture,
	.bloc-listing-picture.shops
	{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		width: 190px;
		height: 130px;
		margin-right: 15px;
		margin-bottom: 0;
	}
*/
/*
	.bloc-listing-picture.shops,
	.bloc-listing-picture.shops img
	{
		margin-top: 0;
	}
	.bloc-listing-picture img
	{
		max-width: 190px;
		max-height: 130px;
	}
*/
/*
	.title-listing
	{
		font-size: 1em;
		width: 70%;
	}
*/
	.localisation-listing1,
	.category-listing1
	{
		font-size: 0.9em;
	}
	.bloc-listing-first.shops1
	{
		padding: 0 0 0 1%;
	}
	.background-search-listing1 .text-search-listing1{
		font-size: 0.9em;
	}
}
@media (max-width: 600px)
{
	
	.background-ads-listing-container-index
	{
		width: 48%;
	}
	.background-search-listing1 .filters-search-listing1
	{
		width: 100%;
	}
/*
	.background-search-listing {
		height: auto;
	}
	.background-search-listing > .search-alert-mail,
	.background-search-listing > .call-search {
		position: relative;
		display: block;
		right: 0;
		bottom: 0;
		margin-top: 15px;
	}
	.background-search-listing > .search-alert-mail {
		text-align: left;
	}
*/
	.background-search-listing1 > .call-search1 {
		max-height: 40px;
		margin-top: 18px;
	}
}
@media (max-width: 500px)
{

/*
	.bloc-listing-picture,
	.bloc-listing-picture.shops
	{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		width: 150px;
		height: 130px;
		margin-right: 15px;
		margin-bottom: 0;
	}
	.bloc-listing-picture img
	{
		max-width: 150px;
		max-height: 100px;
	}
	.bloc-listing-picture.shops
	{
		height: 100px;
	}
	.bloc-listing-first
	{
		padding: 0 0 0 3%;
	}
	.localisation-listing
	{
		margin-top: 5px;
	}
	.category-listing
	{
		display: none;
	}
	.bloc-listing-last.shops
	{
		display: none;
	}
*/
	.listing-pagination1 a,
	.listing-pagination1 .not-selected1
	{
		padding: 7px;
		font-size: 0.9em;
	}
}


.background-ads-listing-container-index-top
{
	position: relative;
	width: 32.3%;
  
 
	margin: 5px 0.5%;
    
    

	



}

/*
		height: 200px;
		margin-bottom: 0;
*/
		border-radius: 0;
/* 		width: 48%; */
	}
/*
	.category-listing
	{
		display: block;
		font-size: 0.95em;
	}
	.bloc-listing-last
	{
		width: 20%;
	}
	.bloc-listing-last.shops
	{
		width: 24%;
	}
*/
}
@media (max-width: 800px)
{
	.background-search-listing1 .filters-search-listing1,
	.background-search-listing1 .filters-search-listing1 p
	{
		position: relative;
		max-height: 100px;
		overflow: hidden;
	}
}
@media (max-width: 768px)
{
/*
	.background-shops-listing
	{
		height: auto;
	}
	.bloc-listing-last:not(.shops)
	{
		display: none;
	}
*/
/*
	.bloc-listing-picture,
	.bloc-listing-picture.shops
	{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		width: 190px;
		height: 130px;
		margin-right: 15px;
		margin-bottom: 0;
	}
*/
/*
	.bloc-listing-picture.shops,
	.bloc-listing-picture.shops img
	{
		margin-top: 0;
	}
	.bloc-listing-picture img
	{
		max-width: 190px;
		max-height: 130px;
	}
*/
/*
	.title-listing
	{
		font-size: 1em;
		width: 70%;
	}
*/
	.localisation-listing1,
	.category-listing1
	{
		font-size: 0.9em;
	}
	.bloc-listing-first.shops1
	{
		padding: 0 0 0 1%;
	}
	.background-search-listing1 .text-search-listing1{
		font-size: 0.9em;
	}
}
@media (max-width: 600px)
{
	
	.background-ads-listing-container-index-top
	{
		width: 49%;
	}
	.background-search-listing1 .filters-search-listing1
	{
		width: 100%;
	}
/*
	.background-search-listing {
		height: auto;
	}
	.background-search-listing > .search-alert-mail,
	.background-search-listing > .call-search {
		position: relative;
		display: block;
		right: 0;
		bottom: 0;
		margin-top: 15px;
	}
	.background-search-listing > .search-alert-mail {
		text-align: left;
	}
*/
	.background-search-listing1 > .call-search1 {
		max-height: 40px;
		margin-top: 18px;
	}
}
@media (max-width: 500px)
{

/*
	.bloc-listing-picture,
	.bloc-listing-picture.shops
	{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		width: 150px;
		height: 130px;
		margin-right: 15px;
		margin-bottom: 0;
	}
	.bloc-listing-picture img
	{
		max-width: 150px;
		max-height: 100px;
	}
	.bloc-listing-picture.shops
	{
		height: 100px;
	}
	.bloc-listing-first
	{
		padding: 0 0 0 3%;
	}
	.localisation-listing
	{
		margin-top: 5px;
	}
	.category-listing
	{
		display: none;
	}
	.bloc-listing-last.shops
	{
		display: none;
	}
*/
	.listing-pagination1 a,
	.listing-pagination1 .not-selected1
	{
		padding: 7px;
		font-size: 0.9em;
	}
}

.kratok1

{     width:100%;

      display:inline-block;

      box-sizing:border-box;

      font-size:.9875em;

      font-family: 'Roboto';  

      background:#fff;

      padding:25px;

      margin-bottom:10px;

      border-radius:1px;

      -webkit-box-shadow:1px 5px 10px -4px #7f7f7f;

      -moz-box-shadow:1px 5px 10px -4px #7f7f7f;

      box-shadow:1px 5px 10px -4px #7f7f7f}

      

.kratok1.grey1

{             background:#FFFFFF none repeat scroll 0 0;

              text-align: left; border:1px solid white;

              outline-color:red}
                          

.kratok1.grey1:hover

{ border-radius:1px;

-webkit-box-shadow:1px 5px 10px -4px #7f7f7f;

-moz-box-shadow:1px 5px 10px -4px #7f7f7f;

box-shadow:1px 5px 10px -4px #000000}



.kratok

{        width:170px;
        height: 170px;

         display:inline-block;

         box-sizing:border-box;

         background:none;

         padding:15px;



         margin-bottom:10px;

         border-radius:1px;

         -webkit-box-shadow:1px 5px 10px -4px #7f7f7f;

         -moz-box-shadow:1px 5px 10px -4px #7f7f7f

         box-shadow:1px 5px 10px -4px #7f7f7f}





/*//pozadina*/



.kratok.grey

{        background:#fff none repeat scroll 0 0;

         color: #757575;
         
         border:1px solid #E8E8E8;


         

                  



	



}

.kratok.grey:hover



{    /*background:#FDCD00 none repeat scroll 0 0;*/

   

    

    border-radius:1px;

         -webkit-box-shadow:1px 5px 10px -4px #7f7f7f;

         -moz-box-shadow:1px 5px 10px -4px #7f7f7f;

         box-shadow:1px 5px 10px -4px #000000;

}*



.kratok.grey .icon

{       color:rgba(0,0,0,0.1)

}

.grey1{background:#FFFFFF none repeat scroll 0 0;text-align: center; border:0px solid white;outline-color:red}

.grey2{background:#FFFFFF none repeat scroll 0 0;text-align: center; width: 600px;

    height: auto; outline-color:red}

    

.ad-page-bloc-title1

{

    font-weight: normal;

	display: table-column;

	

	

	

	        

	text-align: left;

    padding-left: 2px;

    padding-top: 20px;

    

   

   

    

    

    

}



.kratok.ad-page-bloc-title1 :hover

{

    font-weight: normal;

	 display:inline-block;

	

	

	color: #0ACDB7; 

	text-align: left;

    padding-left: 2px;

    

   

   

}
h6
{

color: #0d405f;
text-align: center;
text-transform: none;
padding: 0;
font-family: 'Roboto Regular';
font-size : 0.9em;
    padding-top: 10px;
    padding-right: 0px;
    padding-left: 0px;
font-weight: 500;
line-height: 15px;
margin: 0 !important;
}
